Subject: Re: [secdir] [New-work] WG Review: New IETF Standards Track (newtrk)

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 11 Feb 2004 18:48:22 -0800

--On 11. februar 2004 20:20 -0500 Sam Hartman <[email-masked]> wrote:

>
> One item in the proposed charter concerns me greatly:
>
>
>   The working group should also take into account other issues raised by
> the   problem working group and during the newtrk BOF as needed.
>
> That does not sound narrowly scoped at all.  It might be reasonable to
> take into account these items as they relate to the explicitly
> enumerated goals of the working group, but it does not seem reasonable
> to take into account issues that would create a new goal or expand the
> scope of the working group.

It was not intended as a scope-widening tool. But it would be wrong to 
ignore them.

Thanks for reading!

---

From: Sam Hartman <[email-masked]>
Date: Wed, 11 Feb 2004 20:20:59 -0500

The working group should also take into account other issues raised by the
  problem working group and during the newtrk BOF as needed.

--Sam